<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Bestemmelser vedrørende høreapparatkompatibilitet (HAC) for mobiltelefoner"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Bestemmelser vedrørende høreapparatkompatibilitet (HAC) for mobiltelefoner</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Bestemmelser
vedrørende høreapparatkompatibilitet (HAC) for mobiltelefoner</h2><p>I 2003 innførte FCC regler som skulle gjøre digitale trådløse
telefoner kompatible med høreapparater og hørselsimplantater. Selv
om analoge trådløse telefoner normalt ikke forstyrrer høreapparater
eller hørselsimplantater, kan dette noen ganger skje med digitale
trådløse telefoner på grunn av den elektromagnetiske energien som
telefonantennen, bakgrunnslys eller andre komponenter sender ut.</p>
<p>Denne telefonen innfrir HAC-bestemmelsene (ANSI C63.19) fra FCC.</p>
<p>Enkelte trådløse telefoner kan forårsake støy (summe-/pipelyder)
når de brukes i nærheten av bestemte typer høreapparater (og hørselsimplantater).</p>
<p>Denne interferensen oppstår ikke på alle høreapparater, og graden
av støy kan variere.</p>
<p>Det er utviklet et klassifiseringssystem
for trådløse telefoner som skal hjelpe høreapparatbrukerne å finne
telefoner som er kompatible med ulike høreapparater. Ikke alle telefoner
er klassifisert. Hvis telefonen er klassifisert, er den aktuelle klassen
angitt på esken. Klassifiseringene utgjør ingen garanti. </p>
<p>Resultatene
varierer avhengig av brukerens høreapparat og hørselshemming. Hvis
høreapparatet er ømfintlig for forstyrrelser, er det ikke sikkert
at telefonen fungerer optimalt selv om den er klassifisert. Den beste
måten for å finne ut om telefonen passer for deg, er å teste den sammen
med høreapparatet.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-klasse:
Telefoner tilhørende klasse M3 eller M4 oppfyller FCC-kravene, og
vil sannsynligvis generere mindre forstyrrelser på høreapparater enn
ikke-klassifiserte telefoner. M4 er den beste/høyeste av de to klassene.</p>
</div>

<div class="section"><p>T-klasse:
Telefoner tilhørende klasse T3 eller T4 oppfyller FCC-kravene, og
vil sannsynligvis fungere bedre med teleslyngen på et høreapparat
(«T-bryter» eller «telefonbryter») enn ikke-klassifiserte telefoner.
T4 er den beste/høyeste av de to klassene. (Merk! Ikke alle høreapparater
er utstyrt med teleslynge). Høreapparater kan også måles.</p>
</div>

<div class="section"><p>Telefonen
og enkelte av trådløsteknologiene den benytter, er testet og klassifisert
for bruk med høreapparater. Telefonen kan imidlertid inneholde nyere
trådløsteknologier som ennå ikke er testet for bruk med høreapparater.
Det er viktig å teste ut de ulike funksjonene i telefonen grundig
og på ulike steder sammen med høreapparatet eller hørselsimplantatet
for å finne ut om det oppstår forstyrrende støy. Ta kontakt med tjenesteleverandøren
eller produsenten for mer informasjon om kompatibilitet med høreapparater.
Hvis du har spørsmål om retur- eller byttereglene, kan du ta kontakt
med tjenesteleverandøren eller forhandleren.</p>
</div>

<div class="section"><p>For å sikre at
kompatibilitetsklassen for høreapparatet opprettholdes må du deaktivere
tilleggssendere (f.eks. Bluetooth) og/eller Wi-Fi-komponenter når
du ringer.</p>
<p>Les mer om FCC-høreapparatkompatibiliteten på <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>